RubyGems Navigation menu

fluent-plugin-sigdump 1.0.1

Fluentd plugin to collect debug information

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.1 - July 03, 2023 (9.5 KB)
  2. 1.0.0 - February 21, 2022 (9.5 KB)

Runtime 依赖 (2):

fluentd >= 1.9.3, < 2
sigdump ~> 0.2.5

Development 依赖 (3):

bundler ~> 2.0
rake ~> 13.0
test-unit ~> 3.3

业主:

推送:

作者:

  • Fukuda Daijiro, Fujimoto Seiji

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 1,715

这个版本 442

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: